#
# $Id: Makefile.in,v 1.2 1997/08/21 23:06:17 grubba Exp $
#
# Makefile for WideValues
#

SRCDIR=@srcdir@
VPATH=@srcdir@:@srcdir@/../..:../..
MODULE_CPPFLAGS=@DEFS@ @CPPFLAGS@
OBJS=wide_values.o
MODULE_LDFLAGS=@LDFLAGS@

@dynamic_module_makefile@
@dependencies@
